@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : company.css
 author     : Ability Consultant
 style info : 会社情報
=================================================================== */
/* font-awesome */
.con_article .inner,
#contents .main .section_block,
#message .main .box_message {
  max-width: 1100px;
  margin: auto;
}
@media only screen and (max-width: 1024px) {
  .con_article .inner,
  #contents .main .section_block,
  #message .main .box_message {
    width: 95%;
  }
}

.con_article .inner ul.list_article:after,
.con_article .inner ul.list_article li:after,
#message .main .section_intro:after,
#board .section_managerment:after {
  content: "";
  display: table;
  clear: both;
}

@-moz-keyframes view {
  0% {
    display: block;
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
    -moz-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes view {
  0% {
    display: block;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes view {
  0% {
    display: block;
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
/* -----------------------------------------------------------
	fixnav
----------------------------------------------------------- */
/*#header #fixnav .main_menu li:last-child {
	display: none;
}*/
/* -----------------------------------------------------------
	article
----------------------------------------------------------- */
.con_article {
  margin-top: 2%;
}
.con_article .inner {
  margin-bottom: 4%;
}
.con_article .inner ul.list_article li {
  float: left;
  width: 49%;
  border: 1px solid #177fb8;
  margin-bottom: 2%;
  background: #1957a0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 2%;
  position: relative;
}
.con_article .inner ul.list_article li:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 1.5em 1.5em;
  border-color: transparent transparent #fff transparent;
}
.con_article .inner ul.list_article li:nth-child(2n + 2) {
  margin-left: 2%;
}
.con_article .inner ul.list_article li:nth-child(2),
.con_article .inner ul.list_article li:nth-child(3),
.con_article .inner ul.list_article li:nth-child(6) {
  background: #fff;
}
.con_article .inner ul.list_article li:nth-child(2) a,
.con_article .inner ul.list_article li:nth-child(3) a,
.con_article .inner ul.list_article li:nth-child(6) a {
  color: #4b4b4b;
}
.con_article .inner ul.list_article li:nth-child(2) dt,
.con_article .inner ul.list_article li:nth-child(3) dt,
.con_article .inner ul.list_article li:nth-child(6) dt {
  color: #177fb8;
}
.con_article .inner ul.list_article li:nth-child(2):after,
.con_article .inner ul.list_article li:nth-child(3):after,
.con_article .inner ul.list_article li:nth-child(6):after {
  border-color: transparent transparent #1957a0 transparent;
}
@media only screen and (max-width: 767px) {
  .con_article .inner ul.list_article li {
    float: none;
    width: 100%;
  }
  .con_article .inner ul.list_article li:nth-child(2n + 2) {
    margin-left: 0;
  }
  .con_article .inner ul.list_article li:nth-child(2),
  .con_article .inner ul.list_article li:nth-child(4),
  .con_article .inner ul.list_article li:nth-child(6) {
    background: #fff;
  }
  .con_article .inner ul.list_article li:nth-child(2) a,
  .con_article .inner ul.list_article li:nth-child(4) a,
  .con_article .inner ul.list_article li:nth-child(6) a {
    color: #313131;
  }
  .con_article .inner ul.list_article li:nth-child(2) dt,
  .con_article .inner ul.list_article li:nth-child(4) dt,
  .con_article .inner ul.list_article li:nth-child(6) dt {
    color: #177fb8;
  }
  .con_article .inner ul.list_article li:nth-child(2):after,
  .con_article .inner ul.list_article li:nth-child(4):after,
  .con_article .inner ul.list_article li:nth-child(6):after {
    border-color: transparent transparent #1957a0 transparent;
  }
  .con_article .inner ul.list_article li:nth-child(3) {
    background: #1957a0;
  }
  .con_article .inner ul.list_article li:nth-child(3) a {
    color: #fff;
  }
  .con_article .inner ul.list_article li:nth-child(3) dt {
    color: #fff;
  }
  .con_article .inner ul.list_article li:nth-child(3):after {
    border-color: transparent transparent #fff transparent;
  }
}
.con_article .inner ul.list_article li a {
  display: block;
  text-decoration: none;
  color: #fff;
}
.con_article .inner ul.list_article li a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.con_article .inner ul.list_article li dt {
  padding-bottom: 2%;
  font-size: 150%;
  color: #fff;
  font-weight: 500;
}
@media only screen and (max-width: 767px) {
  .con_article .inner ul.list_article li dt {
    font-size: 120%;
  }
}
.con_article .inner ul.list_article li .box_txt {
  display: table;
  width: 100%;
}
.con_article .inner ul.list_article li .img {
  width: 30%;
  display: table-cell;
  vertical-align: middle;
}
.con_article .inner ul.list_article li .txt {
  display: table-cell;
  vertical-align: middle;
  width: 70%;
  padding-left: 5%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* -----------------------------------------------------------
	contents
----------------------------------------------------------- */
#contents {
  overflow: hidden;
}
#contents .con_section {
  display: table;
  width: 100%;
  position: relative;
}

/* -----------------------------------------------------------
	main
----------------------------------------------------------- */
#contents .main {
  vertical-align: top;
  padding-top: 3%;
}
@media only screen and (max-width: 767px) {
  #contents .main {
    display: block;
    width: 100%;
  }
}
#contents .main .section_block {
  margin: 0 auto;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#contents .main .section_header {
  position: relative;
  overflow: hidden;
}
#contents .main .section_header .title-block {
  overflow: hidden;
  margin-bottom: 2%;
}
#contents .main .section_header .description {
  padding-top: 3%;
  margin-bottom: 8%;
  clear: both;
}
#contents .main .section_header .nav {
  display: table;
  width: 100%;
}
#contents .main .section_header .nav li {
  display: table-cell;
  width: 50%;
  border: 1px solid #81c0de;
}
#contents .main .section_header .nav li:last-child {
  border-left: 0;
}
#contents .main .section_header .nav li a {
  display: block;
  text-decoration: none;
  padding: 3% 3%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 1.07692rem;
  font-weight: bold;
  color: #177fb8;
  text-align: center;
  position: relative;
}
#contents .main .section_header .nav li a:after {
  display: block;
  background-image: url(../../images/en/common/ico-s44531b23a7.png);
  background-repeat: no-repeat;
  background-position: 0 -36px;
  width: 14px;
  height: 16px;
  margin-top: -8px;
  position: absolute;
  top: 50%;
  right: 0.9em;
  content: "";
}
#contents .main .section_list {
  margin: 0 0 8%;
}
#contents .main .section_list h3 {
  margin-bottom: 2em;
}
@media only screen and (max-width: 767px) {
  #contents .main .section_list h3 {
    margin-bottom: 1em;
  }
}
#contents .main .section_list .summary_contents dl {
  display: table;
  width: 100%;
  padding: 20px 0;
  border-bottom: 1px solid #dbdbdc;
}
#contents .main .section_list .summary_contents dl dt,
#contents .main .section_list .summary_contents dl dd {
  display: table-cell;
  vertical-align: top;
  line-height: 1.8;
}
#contents .main .section_list .summary_contents dl dt {
  width: 200px;
  font-weight: bold;
  color: #177fb8;
}
@media only screen and (max-width: 767px) {
  #contents .main .section_list .summary_contents dl dt {
    width: 40%;
    margin-right: 5px;
  }
}
#contents .main .post {
  margin-bottom: 0.5em;
  font-weight: bold;
  color: #177fb8;
  line-height: 1;
}
#contents .main .name {
  margin-bottom: 0.9em;
  font-size: 1.53846em;
  font-weight: bold;
  line-height: 1;
}
#contents .main .team_member {
  padding-bottom: 0.9em;
  margin-bottom: 2em;
  border-bottom: 1px solid #dbdbdc;
}
#contents .main .team_member p {
  line-height: 1.8;
}
#contents .main .team_member p.headtext {
  text-indent: 3.8em;
}
#contents .main #history {
  padding-top: 0;
}
#contents .main .history_contents {
  padding: 2% 5%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#contents .main .history_contents dl {
  font-size: 108%;
  display: table;
  width: 100%;
  margin-bottom: 2.5em;
  border-bottom: 1px dotted #dbdbdc;
}
@media only screen and (max-width: 767px) {
  #contents .main .history_contents dl {
    margin-bottom: 1em;
  }
}
#contents .main .history_contents dl dt,
#contents .main .history_contents dl dd {
  display: table-cell;
  vertical-align: top;
  line-height: 1.8;
}
#contents .main .history_contents dl dt {
  width: 7.2em;
  color: #177fb8;
  padding-bottom: 0.5em;
}
@media only screen and (max-width: 767px) {
  #contents .main .history_contents dl dt {
    width: 30%;
  }
}

.ie .con_article .inner ul.list_article li .box_txt {
  overflow: hidden;
  width: 100%;
  display: block;
}
.ie .con_article .inner ul.list_article li .img {
  display: block;
  width: 30%;
  float: left;
}
.ie .con_article .inner ul.list_article li .txt {
  display: block;
  float: right;
  width: 70%;
}

/* -----------------------------------------------------------
	#message page
----------------------------------------------------------- */
#message .main.wrp_massage {
  width: 960px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #message .main.wrp_massage {
    width: 90%;
  }
}
@media only screen and (max-width: 767px) {
  #message .main.wrp_massage {
    width: 100%;
  }
}
#message .main .section_intro {
  margin-bottom: 5em;
  position: relative;
  margin-top: 2em;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #message .main .section_intro {
    margin-bottom: 5em;
  }
}
@media only screen and (max-width: 767px) {
  #message .main .section_intro {
    margin-bottom: 2em;
  }
}
#message .main .section_intro h4 {
  font-weight: normal;
  position: absolute;
  top: 40%;
  -moz-transform: translate(0, -40%);
  -ms-transform: translate(0, -40%);
  -webkit-transform: translate(0, -40%);
  transform: translate(0, -40%);
}
@media only screen and (max-width: 767px) {
  #message .main .section_intro h4 {
    position: inherit;
    top: inherit;
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
#message .main .section_intro h4 .en {
  font-size: 124%;
  font-family:
    "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo,
    sans-serif;
  color: #000000;
  display: block;
}
@media only screen and (max-width: 767px) {
  #message .main .section_intro h4 .en {
    text-align: center;
    font-size: 108%;
  }
}
#message .main .section_intro h4 .ja {
  font-family:
    "游明朝", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3",
    "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho",
    "Times New Roman", Times, Garamond, Georgia, serif;
  font-size: 270%;
  color: #1957a0;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #message .main .section_intro h4 .ja {
    font-size: 200%;
  }
}
@media only screen and (max-width: 767px) {
  #message .main .section_intro h4 .ja {
    font-size: 154%;
    text-align: center;
    display: block;
  }
}
#message .main .section_intro .box_img {
  width: 24.45455%;
  float: left;
}
@media only screen and (max-width: 767px) {
  #message .main .section_intro .box_img {
    width: 100%;
    margin-bottom: 3%;
  }
  #message .main .section_intro .box_img img {
    width: 100%;
  }
}
#message .main .section_intro .box_txt {
  width: 68.18182%;
  float: right;
}
@media only screen and (max-width: 767px) {
  #message .main .section_intro .box_txt {
    width: 100%;
    margin-bottom: 3%;
  }
}
#message .main .section_intro .txt_message {
  position: absolute;
  right: 1em;
  bottom: -1em;
  font-size: 124%;
}
@media only screen and (max-width: 767px) {
  #message .main .section_intro .txt_message {
    position: inherit;
    bottom: inherit;
    right: inherit;
    text-align: center;
    font-size: 100%;
    margin-top: 0.5em;
  }
}
#message .main .box_message {
  padding-bottom: 10em;
  line-height: 2;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #message .main .box_message {
    padding-bottom: 10em;
  }
}
@media only screen and (max-width: 767px) {
  #message .main .box_message {
    padding-bottom: 5em;
  }
}
#message .main .box_message .txt {
  margin-bottom: 1.5em;
}

/* -----------------------------------------------------------
	#board page
----------------------------------------------------------- */
#board .section_history {
  margin-bottom: 10%;
}
#board .section_history .post {
  font-size: 154%;
  font-weight: normal;
}
#board .section_history .post small {
  font-size: 75%;
}
#board .section_managerment {
  margin-bottom: 3%;
  border-bottom: 1px solid #dbdbdc;
}
#board .section_managerment dl {
  display: table;
  width: 100%;
  padding: 20px 0;
  border-top: 1px solid #dbdbdc;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #board .section_managerment dl {
    padding: 20px 0;
  }
}
@media only screen and (max-width: 767px) {
  #board .section_managerment dl {
    padding: 8% 0;
  }
}
#board .section_managerment dl dt,
#board .section_managerment dl dd {
  display: table-cell;
  vertical-align: top;
  line-height: 1.8;
}
#board .section_managerment dl dt {
  width: 23.63636%;
  font-weight: bold;
  color: #177fb8;
  padding-right: 3.63636%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media only screen and (max-width: 767px) {
  #board .section_managerment dl dt {
    width: 100%;
    margin-bottom: 3%;
    display: block;
    padding-right: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #board .section_managerment dl dt img {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  #board .section_managerment dl dd {
    width: 100%;
    display: block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}
#board .section_managerment dl h4 {
  color: #1957a0;
  font-weight: normal;
  font-size: 154%;
  margin-bottom: 0.5em;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #board .section_managerment dl h4 {
    margin-bottom: 0.5em;
  }
}
@media only screen and (max-width: 767px) {
  #board .section_managerment dl h4 {
    margin-bottom: 0;
  }
}
@media only screen and (max-width: 767px) {
  #board .section_managerment dl h4 {
    font-size: 139%;
  }
}
#board .section_managerment dl h4 small {
  font-size: 75%;
}
#board .section_managerment dl .txt {
  font-size: 108%;
}

#board .soshikizu h3 {
  font-size: 139%;
  margin-bottom: 2%;
  font-weight: bold;
  color: #1957a0;
  line-height: 1.4;
}
#board .soshikizu p.d_img {
  text-align: center;
  margin-bottom: 4em;
}
#board .soshikizu p.d_txt {
  margin-bottom: 2em;
}

/* -----------------------------------------------------------
	#board page
----------------------------------------------------------- */
#ci {
  overflow: hidden;
  *zoom: 1;
  /*h3{
  		font-weight: normal;
  		text-align: center;
  		margin-bottom: 0;
  		.en{
  			@include fsz(16);
  			font-family: $min;
  			color:#000000;
  			display: block;
  			margin-bottom: 1em;
  			@include mq(sp) {
  				text-align: center;
  				@include fsz(14);
  			}
  		}
  		.jp{
  			@include fsz(35);
  			@include mq(tab) {
  				@include fsz(27);
  			}
  			@include mq(sp) {
  				@include fsz(18);
  				text-align: center;
  				display: block;
  			}

  		}
  	}*/
}
#ci .section_block {
  width: 85%;
  padding-bottom: 5em;
}
@media only screen and (max-width: 767px) {
  #ci .section_block {
    width: 100%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #ci .section_block {
    padding-bottom: 0;
  }
}
@media only screen and (max-width: 767px) {
  #ci .section_block {
    padding-bottom: 10%;
  }
}
#ci p {
  line-height: 2;
  /*&.txt01{
  	@include cV(margin-bottom,3em,3em,5%);
  }*/
}
#ci p.txt {
  line-height: 2;
  padding: 60px 0;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #ci p.txt {
    padding: 60px 0;
  }
}
@media only screen and (max-width: 767px) {
  #ci p.txt {
    padding: 5% 0;
  }
}
#ci h4 {
  font-size: 193%;
  font-family:
    "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo,
    sans-serif;
  font-weight: normal;
  color: #1957a0;
}
@media only screen and (max-width: 767px) {
  #ci h4 {
    font-size: 139%;
  }
}
#ci h4.st_ci {
  font-family:
    "游明朝", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3",
    "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho",
    "Times New Roman", Times, Garamond, Georgia, serif;
  font-size: 270%;
  padding-top: 60px;
  color: #1957a0;
  text-align: center;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #ci h4.st_ci {
    padding-top: 60px;
  }
}
@media only screen and (max-width: 767px) {
  #ci h4.st_ci {
    padding-top: 5%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #ci h4.st_ci {
    font-size: 208%;
  }
}
@media only screen and (max-width: 767px) {
  #ci h4.st_ci {
    font-size: 139%;
    display: block;
  }
}
#ci .box_logo {
  padding: 60px 0;
  text-align: center;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #ci .box_logo {
    padding: 60px 0;
  }
}
@media only screen and (max-width: 767px) {
  #ci .box_logo {
    padding: 10% 0;
  }
}
#ci .box_logo img {
  width: 30.72727%;
}
@media only screen and (max-width: 767px) {
  #ci .box_logo img {
    width: 80%;
  }
}

/* -----------------------------------------------------------
	#mvv page
----------------------------------------------------------- */
#mvv .main .title-block {
  margin-bottom: 0 !important;
}
#mvv .main .title-block .en {
  font-family:
    "游明朝", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3",
    "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho",
    "Times New Roman", Times, Garamond, Georgia, serif !important;
}
@media only screen and (max-width: 767px) {
  #mvv .main .title-block {
    margin-top: 5%;
  }
}
#mvv .section_mission {
  background: url("../../company/images/en/bg_world.png") no-repeat center
    center #000;
  padding: 3em 0;
  margin: 92px 0 0;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #mvv .section_mission {
    padding: 3em 0;
  }
}
@media only screen and (max-width: 767px) {
  #mvv .section_mission {
    padding: 3em 0 1em;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #mvv .section_mission {
    margin: 92px 0 0;
  }
}
@media only screen and (max-width: 767px) {
  #mvv .section_mission {
    margin: 5% 0 0;
  }
}
@media only screen and (max-width: 767px) {
  #mvv .section_mission {
    background-size: cover;
  }
}
#mvv .section_mission .tmp_st {
  color: #fff !important;
}
#mvv .section_mission .tmp_st .en {
  font-family:
    "游明朝", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3",
    "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho",
    "Times New Roman", Times, Garamond, Georgia, serif !important;
}
#mvv .section_mission .txt_mission {
  font-size: 293%;
  font-family:
    "游明朝", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3",
    "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho",
    "Times New Roman", Times, Garamond, Georgia, serif;
  color: #fff;
  text-align: center;
  margin: 70px 0 120px;
  letter-spacing: 3px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #mvv .section_mission .txt_mission {
    margin: 70px 0 120px;
  }
}
@media only screen and (max-width: 767px) {
  #mvv .section_mission .txt_mission {
    margin: 1em auto 2em;
  }
}
@media only screen and (max-width: 767px) {
  #mvv .section_mission .txt_mission {
    font-size: 200%;
    width: 95%;
  }
}
#mvv .section_vision {
  background: url("../../company/images/en/bg_vision.png") repeat center center
    #1957a0;
  padding: 3em 0;
  margin: 0;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #mvv .section_vision {
    padding: 3em 0;
  }
}
@media only screen and (max-width: 767px) {
  #mvv .section_vision {
    padding: 3em 0 1em;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #mvv .section_vision {
    margin: 0;
  }
}
@media only screen and (max-width: 767px) {
  #mvv .section_vision {
    margin: 0;
  }
}
#mvv .section_vision .tmp_st {
  color: #fff !important;
}
#mvv .section_vision .tmp_st .en {
  font-family:
    "游明朝", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3",
    "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho",
    "Times New Roman", Times, Garamond, Georgia, serif !important;
}
#mvv .section_vision .txt_mission {
  font-size: 293%;
  font-family:
    "游明朝", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3",
    "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho",
    "Times New Roman", Times, Garamond, Georgia, serif;
  color: #fff;
  text-align: center;
  margin: 30px 0 80px;
  letter-spacing: 3px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #mvv .section_vision .txt_mission {
    margin: 30px 0 80px;
  }
}
@media only screen and (max-width: 767px) {
  #mvv .section_vision .txt_mission {
    margin: 1em auto 2em;
  }
}
@media only screen and (max-width: 767px) {
  #mvv .section_vision .txt_mission {
    font-size: 150%;
    width: 95%;
  }
}
#mvv .section_value {
  overflow: hidden;
  *zoom: 1;
  margin-bottom: 3em;
}
@media only screen and (max-width: 767px) {
  #mvv .section_value {
    width: 95%;
    margin: 0 auto 3em;
  }
}
#mvv .section_value .post {
  font-size: 177%;
  margin-bottom: 0.2em;
}
@media only screen and (max-width: 767px) {
  #mvv .section_value .post {
    font-size: 139%;
  }
}
#mvv .section_value .post small {
  font-size: 57%;
}
#mvv .section_value .team_contents {
  border-top: 1px solid #dbdbdc;
}
#mvv .section_value .team_member {
  padding: 2em 0;
  margin-bottom: 0;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #mvv .section_value .team_member {
    padding: 2em 0;
  }
}
@media only screen and (max-width: 767px) {
  #mvv .section_value .team_member {
    padding: 3% 0;
  }
}
#mvv .section_value .team_member:last-child {
  border-bottom: none;
}

/* smallではなくスタイルで文字を小さくしたい、smallの後ろを改行したい */
#board .section_managerment .board_position,
#board .section_history .board_position {
  font-size: 75%;
  display: block;
}

p.address_spaced {
  margin-top: 20px;
}
/* -----------------------------------------------------------
	サステナビリティ
----------------------------------------------------------- */
/* ヘッダテキスト */
.sustainability-discription {
  width: 600px;
  color: #2a579a;
  font-size: 15px;
  font-style: normal;
  font-weight: 600;
  line-height: 183.5%; /* 27.525px */
  margin: 0 auto 80px auto;
}
@media (max-width: 768px) {
  .sustainability-discription {
    width: 100%; /* スマホ用 */
  }
}
/* ヘッダテキスト 注意書き */
span.sustainability-discription-note {
  font-size: 12px;
  font-weight: 300;
  display: inline-block;
  padding-top: 1em;
}
/* 外側ボックス */
.sustainability-outside-contents-box {
  width: 1050px;
  margin: 0 auto;
}

@media only screen and (max-width: 1024px) {
  .sustainability-outside-contents-box {
    width: 100%; /* スマホ用 */
  }
}
/* 内側ボックス */
.sustainability-inside-contents-container-box {
  border-top: solid 1px #cfcfcf;
  padding: 50px 0;
}
.sustainability-inside-contents-container-box h5 {
  color: #2476d8;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
/* flexにしたいボックス */
.sustainability-inside-contents-flex-box {
  display: flex;
  align-items: flex-start;
  padding: 20px 0;
  gap: 40px;
}
.sustainability-inside-contents-flex-box .sustainability-text {
  width: 650px;
}
.sustainability-inside-contents-flex-box .sustainability-text p {
  font-size: 15px;
  font-style: normal;
  font-weight: 300;
  line-height: 28px; /* 186.667% */
}
.sustainability-inside-contents-flex-box .sustainability-image {
  display: flex;
  flex-wrap: wrap; /* 画像を折り返す */
  gap: 20px;
  width: 338px;
}
/* 画像のサイズを50%にすることで2列表示 */
.sustainability-inside-contents-flex-box .sustainability-image img {
  width: 120px;
  height: auto;
}

/* スマホ・タブレット画面用のスタイル */
@media only screen and (max-width: 1024px) {
  .sustainability-inside-contents-flex-box {
    flex-direction: column; /* 縦積みに変更 */
  }
  .sustainability-inside-contents-flex-box .sustainability-text,
  .sustainability-inside-contents-flex-box .sustainability-image {
    width: 100%; /* スマホでは全幅 */
  }
  .sustainability-inside-contents-flex-box .sustainability-image {
    justify-content: center; /* 中央揃え */
    flex-wrap: wrap; /* 複数行に折り返す場合 */
  }
  .sustainability-inside-contents-flex-box .sustainability-image img {
    width: 40%; /* スマホでは画像を横幅100% */
    height: auto;
  }
}
.sustainability-table {
  width: 80%;
  margin: 20px auto;
}
/* スマホ・タブレット画面用のスタイル */
@media only screen and (max-width: 1024px) {
  .sustainability-table {
    width: 100%;
  }
}

/* flexの中のテーブル */
.sustainability-table table {
  width: 100%;
  border-collapse: collapse;
  text-align: center;
}
.sustainability-table thead th {
  background-color: #2e5b9f;
  color: white;
  padding: 10px;
  font-size: 14px;
  line-height: 1.2em;
  text-align: center;
}
.sustainability-table thead th:nth-child(1) {
  background-color: #2e5b9f;
  width: 25%;
}
.sustainability-table tbody td {
  background-color: #f3f4f6;
  padding: 16px;
  font-size: 14px;
  color: #333;
  border-bottom: #fff solid 1px;
}
.sustainability-table tbody tr:nth-child(odd) td {
  background-color: #d1e2f1;
}
.sustainability-table tbody tr:nth-child(even) td {
  background-color: #f3f4f6;
}
.sustainability-table tbody td:last-child {
  font-weight: bold;
  color: #175dae;
}
.sustainability-table thead th.sustainability-table-background-none {
  background-color: #fff;
}
.sustainability-table table tbody td.sustainability-table-first {
  background-color: #59a0f4;
  color: white;
  text-align: left;
  font-weight: bold;
  padding-left: 10px;
  width: 41%;
}

.sustainability-table p.sustainability-table-font-small {
  font-size: 70%;
  text-align: right;
  margin: 10px 0;
}
/* flexにしたくないボックス */
.sustainability-inside-contents-non-flex-box {
  display: display;
  padding: 20px 0;
  gap: 40px;
}
.sustainability-inside-contents-non-flex-box .sustainability-text {
  width: 100%;
}
.sustainability-inside-contents-non-flex-box .sustainability-text p {
  font-size: 15px;
  font-style: normal;
  font-weight: 300;
  line-height: 28px; /* 186.667% */
}

@media only screen and (max-width: 767px) {
  #contents .side ul li a,
  #contents .side ul li:last-child a {
    line-height: 2.8em;
  }
}

#outline .indent {
  text-indent: 5em; /* PC用のインデント */
}

#outline .indent-bottomspace {
  text-indent: 5em; /* PC用のインデント */
  margin-bottom: 1.5em;
}

@media (max-width: 768px) {
  #outline .indent {
    text-indent: 1.5em; /* スマホ用のインデント */
  }
  #outline .indent-bottomspace {
    text-indent: 1.5em; /* PC用のインデント */
    margin-bottom: 1.5em;
  }
}
